=== debian/changelog ===
git-imerge (1.2.0-3) unstable; urgency=medium

  * Mark upstream autopkgtest as allow-stderr, it logs to stderr

 -- Paul Wise <pabs@debian.org>  Mon, 26 Oct 2020 07:51:53 +0800

git-imerge (1.2.0-2) unstable; urgency=medium

  * Add missing dependency on git
  * Add autopkgtest that runs the upstream tests

 -- Paul Wise <pabs@debian.org>  Sun, 25 Oct 2020 12:31:56 +0800

git-imerge (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #914230)
  * Thanks to Jessica Clarke for the rough package this is based on.

 -- Paul Wise <pabs@debian.org>  Thu, 08 Oct 2020 14:30:40 +0800
