=== debian/control ===
Source: git-imerge
Section: vcs
Priority: optional
Maintainer: Paul Wise <pabs@debian.org>
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 dh-python,
 git <!nocheck>,
 pkg-config,
 python3,
 python3-setuptools,
 tox <!nocheck>,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/mhagger/git-imerge

Package: git-imerge
Architecture: all
Multi-Arch: foreign
Depends:
 git,
 python3,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 mergify,
Description: incremental merge and rebase for git
 Performs a merge between two branches incrementally. If conflicts are
 encountered, figures out exactly which pairs of commits conflict, and
 presents the user with one pairwise conflict at a time for resolution.
