=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_TOX=1

%:
	dh $@ --with python3 --buildsystem=pybuild
