=== debian/tests/control ===
Tests: upstream
Restrictions: allow-stderr
Depends:
 @,
