=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\-+\.:\~\da-zA-Z]*)(@ARCHIVE_EXT@)%@PACKAGE@_$1.orig$2%" \
https://github.com/mhagger/git-imerge/tags \
(?:.*?/)?v?(\d[\-+\.:\~\da-zA-Z]*)@ARCHIVE_EXT@
